@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 事業所案内 TOP
/
==========================================================/*/

.m-indent-box{
	display:flex!important;
	justify-content:space-between;
}

.m-indent-box p{
	margin:0 0;
}

/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	.m-indent-box{
		flex-direction:column;
		gap:20px 0;
	}

}
